/*Mobile*/
@media (max-width: 767px) {
       .desktop-user {
           display:none;
       }
       
       .fc-toolbar h2 {
           font-size:1em !important;
       }
       
       .btn{
           padding:5px !important;
           /*font-size:10px !important;*/
       }
       
       .staff-name {
           display:none;
       }
       
       .booking-service{
           display:none;
       }
       
        .mobile-event {
            display:none;
        }
        
        .screen-event {
               display:block;
        }
        
        .mobile-user {
           display:none;
       }
       
       .login-box{
           
       }
       
       .card-body {
           padding: 0.5rem !important;
       }
       
       .dropdown-screen {
           display:none;
       }
}

/*Screen*/
@media (min-width: 767px) { 
    .dropdown-mobile {
        display:none;
    }
    .mobile-user {
           display:none;
       }
       
    .mobile-event {
        display:none;
    }
    
    .screen-event {
           display:block;
    }
    
    
    
    .img-class{
        margin-top:50px;
    }
    
    .login-box{
        width:300px;
    }
    
    .navbar-nav .nav-link {
        padding-right:0px !important;
    }
}

@media (min-width:1500px){
    
   .navbar-nav .nav-link {
        padding-right:20px !important;
    }
}


@media (max-width: 575.98px){
    .fc-toolbar {
        -ms-flex-direction: column;
        flex-direction: row !important;
    }
    
    .fc-left {
        order:unset !important;
    }
    
    .fc-center {
        order:unset !important;
    }
    
    .fc-right {
        order:unset !important;
    }
    
    .fc-header-toolbar button {
        font-size:9px !important;
    }
    
    .fc-header-toolbar h2 {
        font-size:12px !important;
    }
    
    .fc-header-toolbar {
        padding-bottom:0px !important;
    }
    
    .fc-day-header{
        font-size:10px !important;
        font-weight: 100 !important;
    }
    
    .fc-axis { font-size:10px !important;}
    
     .mobile-event {
           display:block;
     }
       
     .screen-event {
           display:none;
     }
}


@media (min-width: 992px){
    .container, .container-lg, .container-md, .container-sm {
        max-width: 95% !important;
    }
    
    .menu-list {
        padding-left:150px;
        padding-right:150px;
    }
}

body{
	font: 300 16px / 20px "Safer Hand Care Small", sans-serif !important;
	font-size:12px !important;
}

.hidden {
	display:none !important;
}

.show-toast {
    display:block !important;
}

.toast-opacity{
    opacity:0 !important;
    display:none !important;
}


.box .overlay > .fa, .overlay-wrapper .overlay > .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    color: #008080 ;
    font-size: 30px;
}

.card .overlay, .info-box .overlay, .overlay-wrapper .overlay, .small-box .overlay {
    border-radius: .25rem;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(255,255,255,.7);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 50;
}

.overlay-wrapper .overlay {
    z-index: 50;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 3px;
}

.box > .overlay, .overlay-wrapper > .overlay, .box > .loading-img, .overlay-wrapper > .loading-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ba-button {
   text-align: center;
    font-size: 1rem;
    color: white;
    border: 1px solid #f86106;
    border-radius: 5px;
    padding: 10px;
    text-decoration: none;
    min-width: 200px;
    background: #f86106;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 100%;
}

.ba-button:hover {
    color:white;
    background: #002F63;
    border: 1px solid #002F63;
}

.btn-primary {
    color: #fff;
    background-color: #2B6ABC !important;
    border-color: #2B6ABC !important;
    font-size:.8rem !important;
}

.modal-header {
    background-color: #ffc107cf !important;
}

.green {
	color:#28a745;
}

.orange {
	color:#f86106 ;
}

.blue {
	color:#008080;
}

.red {
	color:#dc3545;
}

.white {
	color:white;
}

.dark-gray {
	color:#1f2d3d !important;
}

.gray {
	color:#6c757d !important;
}

.purple {
	color:#56397b;
}

.pink {
	color:#EE329D;
}

.green {
    color:#28a745;
}

.sky-blue {
    color:#68c2da;
}

.yellow {
    color:#ffc105;
}

.alert-warning {
    color: white;
    background-color: #ffa931;
    border-color: #ffa931;
}

.alert-success {
    color: white;
    background-color: #21bf73;
    border-color: #21bf73;
}

.table-striped tbody tr:nth-of-type(odd) {
      background-color: #f8f9fa !important;
}

.pull-right{
	float:right;
}

.box {
    padding: 20px;
    position: relative;
    border-radius: 5px;
    background: #ffffff;
    margin-bottom: 20px;
    width: 100%;
    /*box-shadow: 0 12px 30px 0 rgba(0,0,0,.2);*/
    box-shadow:0px 0px 8px 0 rgba(0,0,0,.2);
    border:none !important;
}

.box.box-info {
    border-top-color: #00c0ef;
}

.box:hover {
   cursor: hand;
   box-shadow: 0 12px 30px 0 rgba(0,0,0,.2);
}

.card-text {
	font-size:12px;
	color:#6c757d;
	margin-bottom:0px
}

.card-header-text {
	font-size:13px;
	color:#1f2d3d;
}

.card-header-act {
	padding:2px;
	background:#17a2b8!important;
	border-radius:0px;
}

/* label {
	color:#41464b !important;
}
 */
thead th {
	color:#43484d !important;
}

 .selectedActvities {
            border: solid 1px #322f818f !important;
            background-color: #3c8dbc1a;
        }
        
.center {
	text-align:center !important;
}

.btn-primary {
	background-color: #1F2223 !important;
    color: #f8f9fa !important;
    border-color: #1F2223 !important;
    opacity:.9;
    border-radius:0px !important;
}

.btn-primary:hover {
	background:#FFFFFF !important;
	border-color: #1F2223 !important;
	color:#1F2223 !important;
}

.top-teaser{
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    height:450px;
}

.care-landing hr {
    border-top: 4px solid #e94a85;
}

.care-landing h1 {
    font-weight: bold;
    color: #000;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, 
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active
{
	background-color: #008080 !important;
    color: #fff
}

.navbar-white {
/*	background:#212529 !important;*/
}

.bg-violet {
	background:#56397b;
}

.bg-pink {
	background:#e94b86;
}

.bg-red {
	background:#dc3545 !important;
	color:white;
	border-color:#dc3545 !important;
}

.full-width {
	width:100% !important;
}

.modal-header {
	background:#ffc107cf !important;
	color:white !important;
}

.pointer-cursor{
	cursor:pointer;
}

.error {
	color: red !important;
    font-size: 12px !important;
    font-weight: 100 !important;
}

.nav-sidebar .nav-link p {
    font-size: 12px !important;
}

body {
	font-size:12px !important;
}

label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 300 !important;
}

.sidebar-collapse .brand-link
{
    display:none !important;
}

.modal { overflow: auto !important; }

.select2-container--default .select2-selection--multiple .select2-selection__choice {    
    background-color: #6f42c1 !important;
    border-color: #6f42c1 !important;
}

.os-theme-light>.os-scrollbar>.os-scrollbar-track>.os-scrollbar-handle {
	background: #ececec  !important;
}

.form-control{
    font-size:.8rem !important;
    color:#6c757d  !important;
}

.navbar-light {
    background-color: #ffffff !important;
}


.navbar-light .navbar-nav .nav-link {
    color: #008080 !important;
}


.info-bg {
    background:white !important;
    color:#008080 !important;
     opacity:.9;
}

.success-bg {
    background:white !important;
    color:#28a745 !important;
     opacity:.9;
}

.warning-bg {
    background:white !important;
    color:#ffc107 !important;
     opacity:.9;
}

.danger-bg {
    background:white !important;
    color:#dc3545!important;
    opacity:.9;
}

.bg-primary {
    background-color: #008080!important;
}

.fc-toolbar.fc-header-toolbar {
    margin-bottom: 2px;
}

.fc-toolbar, .fc-toolbar.fc-header-toolbar {
    margin: 0;
    padding: .6rem;
}

.fc-view, .fc-view>table {
    padding: 10px;
    padding-top:4px;
}

.fc-toolbar h2 {
    font-size: 1.75em;
    margin: 0;
    color: #008080;
}

.fc .fc-row .fc-content-skeleton table, .fc .fc-row .fc-content-skeleton td, .fc .fc-row .fc-mirror-skeleton td {
    padding: 3px;
    font-size:12px;
}

.fc-ltr .fc-dayGrid-view .fc-day-top .fc-day-number {
    font-size: 12px !important;
}

.fc-time .fc-timegrid-slot-label-cushion{
    font-size:12px !important;
    color:#008080 !important;
}

.fc-day-header{
    color:#008080 !important;
}

.fc-time-grid-event .fc-time {
    color:white !important;
}

.fc-day-grid-event .fc-time {
    font-weight: 700;
    color: white !important;
}

.duration {
    bottom: 0 !important;
    position: absolute;
    right: 0;
    margin-right: 3px;
}

.fc-content {
    height:90%;
    opacity:.9;
}

.form-group label{
    color:#6c757d  !important;
}

.fc-row .alert-info{
    background: #e6f8fafa  !important;
}

.fc-row .alert-info .fc-day-number
{
    color:black !important;
}

.fc-time-grid .alert-info{
    background: #e6f8fafa  !important;
}

.datepicker td, .datepicker th {
    font-size: 12px !important;
}

.selected-user{
    color: #008080;
    border-left: 3px solid #008080;
}

.select-user{
    padding-bottom:8px;
    padding-top:5px;
    border-bottom:1px solid #eee;
}

.card .fc {
    margin-top:0px !important;
}

.fc .fc-toolbar.fc-header-toolbar {
    margin-bottom: 0px;
}

.fc-event-time{
    /*display:none !important;*/
}

.fc-timegrid-slot-label-cushion .fc-scrollgrid-shrink-cushion{
     font-size:12px !important;
     color:#008080 !important;
}

.fc-event-main{
    font-size:11px !important;
    padding:5px !important;
    height:98% !important;
    opacity:.9;
}

.fc .fc-timegrid-axis-cushion, .fc .fc-timegrid-slot-label-cushion {
    font-size: 11px !important;
    color:#008080 !important;
}
.fc .fc-timegrid-slot {
    font-size: 12px !important;
}

.fc-dayGridMonth-view .fc-event, .fc-event-dot {
/*    background-color: white !important;
    color:#008080 !important;*/
    border-color: #dee2e6 !important;
}

.fc-listMonth-view .fc-event, .fc-event-dot {
/*    background-color: rgb(255 255 255 / 20%) !important;
    color:#008080 !important;*/
    border-color: #dee2e6 !important;
}

.fc-col-header-cell-cushion, .fc-list-day-cushion, .fc-datagrid-cell-main, .fc-timeline-slot-cushion{
    font-size:12px !important;
    color:#008080 !important;
    font-weight:100 !important;
}


.fc-list-event-dot{
    display:none !important;
}

.next-line{
    white-space:pre-line;
}

.fc-list-event-time
{
    font-size:11px !important;
}

.br{
   margin-bottom: -5px;
   display: block;
   font-size: 20%;
   content: "";
}

.content-header-new {
    padding-top: 10px !important;
    margin-left:5px;
}

.table{
    font-size:12px !important;
}

.navbar-dark .navbar-brand {
    opacity:.95;
}

.text-primary{
    color:#1F2223 !important;
}

.text-secondary{
    color:#1F2223 !important;
}

